﻿@charset "utf-8";
/* Time:2026/5/17 8:32:22 */
/* SeeTitle_Stylecss */
[id$=SeeTitle] h1,[id$=SeeTitle] dt.Urltext { font-size:30pt;font-weight:bold; }
[id$=SeeTitle] h1:before { width:35px;height:2px;bottom:0;background-color:#DD0000; }
[id$=SeeTitle] h1 { position:absolute;color:#DD0000!important;text-shadow:#FFF 1px 1px 0; }
[id$=SeeTitle] dt.Urltext { height:72px;font-size:36pt;line-height:39px;color:#F5F5F5!important; }
[id$=DirTitle] a { border-bottom:5px solid #DD0000;border-radius:0;font-weight:bold;color:#DD0000; }
[id$=DirTitle] cite:after { width:5px;height:5px;background-color:#DD0000;top:auto;bottom:3px; }
[id$=DirTitle]:hover cite:after { width:15%;transition:all .5s ease; }

/* SitePage1_Style_css */
#Body_Frame,#Body_Main,#Body_Pages,#Author_Boxs,[id*=PageTitle] { width:100%; max-width:1500px; }
[class*=Maxwidth]:not(#FooterDiv) { width:100%; max-width:1500px!important; }
[id^=Reading]:not(.MainContent) { width:100%; max-width:1500px!important; }

#Header_Nav,#Body_Left dir { background:url(/OAction/Images/View-1.jpg) no-repeat left center; }
#Body_Search input.keyText,#Body_Main #Body_Left { background-color:#F5F5F5; }
#Body_Left dir { color:#FFF; }

h1,h1.Heading { font-size:30pt; line-height:1.5; }
h2,h2.Headline { font-size:21pt; line-height:1.5; }
h3,h3.Subtitle { font-size:16pt; line-height:1.5; }
[class=Heading],h1.AuthorTitle,h1 strong,h2 strong { color:#DD0000; }

.IMG_List_3 .list { width:calc(99%/3); float:left; }
.IMG_List_4 .list,.IMG_List_4 .zoom { width:calc(98.5%/4); float:left; }
.IMG_List_3 .list + .list,.IMG_List_4 .list + .list { margin-left:.5%; margin-top:.5%; }
.IMG_List_4 .zoom + .zoom { margin-left:.5%; margin-top:.5%; }

[class^=IMG_List] div label.Title { font-size:13.5pt; }
[class^=IMG_List] div label.Title p.Author { font-size:11pt;padding:0; }
[class^=IMG_List] div label.Title.Author { height:75px; padding:15px 0 5px; }
[class^=IMG_List] div:hover label.Title { background-color:#DD0000; color:#FFF; }
[class^=IMG_List] div:hover label.Title.Author { height:75px; padding:15px 5% 5px; }
[class^=IMG_List] div:hover p.Author { left:5%; }

figure.D-Getleft tt { height:45px; top:15%; font-size:16pt; }
figure.D-Getleft dd,figure.C-Getleft pre { height:50px;padding-top:15px;top:80%; }
figure.D-Getleft tt:before {  width:5%; left:5%; bottom:0; border-top:1px solid #FFF; }

/* === Adaption Style_css ============================= */
@media only screen and (max-width:1500px) {
}
@media only screen and (max-width:800px) {
#Body_Frame,#Body_Main,div.MainKEditor { padding:0 3%!important; }
#Header.fixed #SiteLogo img { filter:brightness(1) invert(0); }
}